Topic: WordPress Plugin WP Guppy 1.1 WP-JSON API Sensitive Information Disclosure Risk: Low Text:# Exploit Title: WordPress Plugin WP Guppy 1.1 – WP-JSON API Sensitive Information Disclosure # Exploit Author: Keyvan Hardani…